import * as React from 'react';
import { Box } from '../../../components/Flex';
export const ColumnGroupTag = ({ column }) => {
    if (!column.columnGroup || column.columnGroup.groupCount <= 1)
        return null;
    return (React.createElement(Box, { className: "ab-Layout-Wizard__ColumnRow__Title twa:mx-2 twa:p-1 twa:flex twa:items-center" },
        "Column Group: ",
        column.columnGroup.friendlyName));
};
